import type { Props, Emits } from './searchFormItem';
export declare const isEmpty: (value: any) => boolean;
export declare const useSelectDateRange: (props: Props, emit: Emits) => {
    innerValue: import("vue").Ref<any, any>;
    selectValue: import("vue").Ref<any, any>;
    selectChangeHandler: (val: string | number) => void;
    dateRangeChangeHandler: (val: any) => void;
};
